Minecraft Wiki
Advertisement

Documentation may be created at User:Sagessylu/hydra.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

#p-sharing {display: none;}
#p-socialProfiles {display: none;}
#ca-ve-edit {display: none;}
.mw-editsection-visualeditor {display: none;}
.mw-editsection-divider {display: none;}
Advertisement